CONECTAR  CONECTAR - REGÍSTRATE   MERISTATION   BLOGS   MERCADILLO   MERITV
Al home de Meristation
Publicidad Publicidad

Compartir:

Registrado: 10 Ene 2002
Mensajes: 2.325

La edición Mejorada de Baldur's Gate, ya disponible en iPad por 8,99€

Citar

Necesitaremos de un iOS versión 6.0 para ejecutar los 1,70GB que pesa el juego.



(Texto introductorio sobre el artículo. Clic aquí para leerlo completo.)


Childrer
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 17 Jul 2009
Mensajes: 32

Citar
Por fin! Pero ¡OJO! NO viene en castellano. La versión de PC si viene. Espero que sea un fallo y lo corrijan con una actualización, porque como lo dejen en ingles.
EPIC FAIL!



~ BE WATER MY FRIEND ~
Moonwalker
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 30 Dic 2008
Mensajes: 641

Citar
Una pregunta? No es compatible el juego con el IPad 1? Porque creo que la ultima actualización del iOS es la 5.1.1 !!

Humano
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 7 Dic 2012
Mensajes: 0

Citar
€9 y no está castellano!!! Un fallo imperdonable. No comprar hasta que no lo resuelvan...

Childrer
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 17 Jul 2009
Mensajes: 32

Citar
quincoces escribió:
Una pregunta? No es compatible el juego con el IPad 1? Porque creo que la ultima actualización del iOS es la 5.1.1 !!

En los requisitos ya pone que requiere iOS 6. Asi que los que tengan el iPad 1(y creo que el 2 tambien) a renovarse toca ;)



~ BE WATER MY FRIEND ~
Moonwalker
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 30 Dic 2008
Mensajes: 641

Citar
Manroth...cuando dices a "actualizarse toca" te refieres a comprar un nuevo IPad??? Porque a mi en su dia me gustaron muchísimo los Baldurs,Icewind dales y demás...pero vamos, de ahi a comprar uno nuevo cuando el mío va como la seda como que no. ; )

Childrer
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 17 Jul 2009
Mensajes: 32

Citar
quincoces escribió:
Manroth...cuando dices a "actualizarse toca" te refieres a comprar un nuevo IPad??? Porque a mi en su dia me gustaron muchísimo los Baldurs,Icewind dales y demás...pero vamos, de ahi a comprar uno nuevo cuando el mío va como la seda como que no. ; )

Perdona si te ha molestado. Y si, era la coña para decir que ya hay una excusa para cambiar de iPad.



~ BE WATER MY FRIEND ~
Childrer
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado Visitar blog personal
Registrado: 9 Ago 2010
Mensajes: 39

Citar
creo que funciona en el ipad 2, pero no en el 1

Humano
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 16 Dic 2010
Mensajes: 0

Citar
Dos cosas:
- La versión de PC de esta Enhanced Edition tampoco está en español, las localizaciones a los distintos idiomas se irán añadiendo poco a poco.
- Estaba previsto que funcionara en el iPad 1, pero estaban teniendo un problema de memoria y no querían retrasar más el lanzamiento para las otras versiones; cuando esté resuelto lo actualizarán.


Zodiark
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 15 Feb 2003
Mensajes: 1.163

Citar
Si esperan que me voy a cambiar el iPad para jugar a un juego van listos. Cambiaré de iPad cuando el 1 se me caiga a trozos de viejo.


[IMG]http://card.psnprofiles.com/1/Authority1974.png[IMG]
Moonwalker
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 30 Dic 2008
Mensajes: 641

Citar
Manroth! Que va a molestarme! Si has sido súper amable y has contestado a mi duda...es solo que queria de decir que esperaba con mucha ilusión el juego pero que ,desde luego, ya les pueden ir dando su creen que voy a cambiar el iPad,por un remake de los 90... ; )


Adramalech
vida restante: 50%
Ver perfil de usuario Enviar mensaje privado
Registrado: 15 Ene 2004
Mensajes: 2.237

Citar
MANROTH escribió:
quincoces escribió:
Una pregunta? No es compatible el juego con el IPad 1? Porque creo que la ultima actualización del iOS es la 5.1.1 !!

En los requisitos ya pone que requiere iOS 6. Asi que los que tengan el iPad 1(y creo que el 2 tambien) a renovarse toca ;)


Antes de confundir a la gente intenta infomarte un poco. En el iPad 2 va perfectamente, y en el iPad 1 aun no funciona pero en la próxima actualización lo harán compatible con el iPad 1 y también en esa próxima actualización lo,pondran en Castellano


Childrer
vida restante: 100%
Ver perfil de usuario Enviar mensaje privado
Registrado: 17 Jul 2009
Mensajes: 32

Citar
miyamotosan escribió:

Antes de confundir a la gente intenta infomarte un poco. En el iPad 2 va perfectamente, y en el iPad 1 aun no funciona pero en la próxima actualización lo harán compatible con el iPad 1 y también en esa próxima actualización lo,pondran en Castellano


Me extraña que vayan a hacer compatible con sistemas operativos inferiores al que sale. Ya que es probable que entonces notemos el resto una merma en la rendimiento del juego. Pero si tu dices que lo van a hacer, lo van a hacer.



~ BE WATER MY FRIEND ~